Bug 58486 - no support for different time zones in scheduled actions screens
Summary: no support for different time zones in scheduled actions screens
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact: Jay Turner
URL: https://rhn.redhat.com/network/schedu...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-17 22:10 UTC by Nick Bown
Modified: 2015-01-07 23:54 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-08 09:04:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Bown 2002-01-17 22:10:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
There is no support for different time zones in the scheduled actions screens. 
There is also no indication of the time zone used on the screen. If you're not 
in the same time zone as the RHN servers this is very confusing as the time 
indicated meens very little.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Log in
2. Go to the scheduled actions screen
3.
	

Actual Results:  Times are displaied in an unknown time zone

Expected Results:  An indication of the time zones used (ie, EST, MST) should 
be shown or the time displayed in a time that is local to the user.

Additional info:

Comment 1 Petr Novak 2002-02-08 09:04:27 UTC
I will preffer to display time local to the maintained system.

Comment 2 Cristian Gafton 2002-04-11 09:01:32 UTC
We have timezone preferences on the RHN site now.



Note You need to log in before you can comment on or make changes to this bug.